data:
  activityKind:
    description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Видання іншого програмного забезпечення
    id: '58.29'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Діяльність у сфері права
    id: '69.10'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04112'
    streetAddress: Україна, 04112, місто Київ, ВУЛИЦЯ ПАРКОВО-СИРЕЦЬКА, будинок 23
  founders:
  - address:
      countryName: Україна
      postalCode: 08132
      streetAddress: Україна, 08132, Київська обл., Києво-Святошинський р-н, місто
        Вишневе, ВУЛИЦЯ ЗЕЛЕНА, будинок 3, гуртожиток ., квартира 7
    capital: 1000
    first_middle_name: ВЛАДИСЛАВ ВОЛОДИМИРОВИЧ
    last_name: СОТНІЧЕНКО
    name: СОТНІЧЕНКО ВЛАДИСЛАВ ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '37855479'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЛІГА  ЗАКОН 1"
    scheme: UA-EDR
  name: ТОВ "ЛІГА ЗАКОН 1"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 6235701f1f174dc89a9eaad62002ec87
  sourceDate: '2022-09-07T11:02:52+00:00'
  sourceRequests:
  - req-a4bbe9d2-682b-46ef-ace3-83bbf24a68fb
  version: 2.0.0
